Bug 592577

Summary: [abrt] crash in yelp-2.28.1-1.fc12: raise: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Retlaw Dlawso <boeuf32>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:3bce11a0946aca5506f80bf9ccc174a370533c00
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-08 13:30:44 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Retlaw Dlawso 2010-05-15 09:49:23 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-help ghelp:user-guide#gosnautilus-51
component: yelp
crash_function: raise
executable: /usr/bin/yelp
global_uuid: 3bce11a0946aca5506f80bf9ccc174a370533c00
kernel: 2.6.32.11-99.fc12.x86_64
package: yelp-2.28.1-1.fc12
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Retlaw Dlawso 2010-05-15 09:49:28 EDT
Created attachment 414251 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:50:27 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Retlaw Dlawso 2010-11-06 11:46:57 EDT
Yes, close this bug; the newest Fedora versions are ever in use, anyway. Thanks.
Comment 4 Karel Klíč 2010-11-08 13:30:44 EST

*** This bug has been marked as a duplicate of bug 603667 ***
Comment 5 Karel Klíč 2010-11-08 13:30:44 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #603667.

Sorry for the inconvenience.